### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/inversecumulativersg.hpp File Reference

Inverse cumulative random sequence generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
`#include <vector>`
Include dependency graph for inversecumulativersg.hpp:

## Classes

class | InverseCumulativeRsg< USG, IC >
| Inverse cumulative random sequence generator. More...

## Detailed Description

Inverse cumulative random sequence generator.